﻿@charset "utf-8";

/* ------------------------------------------------
CSS Information

 File name:   product.css
 Summary  :   取り扱い製品用
--------------------------------------------------- */

/* 
 product
--------------------------------------------------- */
#product {
	color: #191919;
	font-size: 75%;
	text-align: center;
	line-height: 1.4em;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding:20px;
}
#product-inner {
	text-align: left;
	max-width: 1500px;
	min-width: 700px;
	margin:0 auto;
}

#product-inner h2	{
	color:#00389E;
	font-size:120%;
}

.bg_blue	{
	color:#FFFFFF;
	padding:2px 0;
}

.bg_white	{
	padding:2px;
}

.biko	{
	text-align:left;
	padding:15px;
}